class AddForkProjectOwnerIdentifierToPullRequests < ActiveRecord::Migration[5.2]
  def change
    add_column :pull_requests, :fork_project_owner, :string 
    add_column :pull_requests, :fork_project_identifier, :string
  end
end
